View Issue Details

IDProjectCategoryView StatusLast Update
0001167SUMoBugpublic2010-12-05 12:23
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.7.1 
Target VersionFixed in Version2.10.5 
Summary0001167: "Select All" & "Update server status" not translated (French)
Description"Select All" & "Update server status" not translated (French)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-01-02 12:21 Kyle_Katarn New Issue
2010-01-02 12:22 Kyle_Katarn Assigned To => Kyle_Katarn
2010-01-02 12:22 Kyle_Katarn Status new => acknowledged
2010-01-02 12:23 Kyle_Katarn Status acknowledged => resolved
2010-01-02 12:23 Kyle_Katarn Fixed in Version => 2.8.1
2010-01-02 12:23 Kyle_Katarn Resolution open => fixed
2010-01-08 08:50 Kyle_Katarn Status resolved => acknowledged
2010-12-05 12:23 Kyle_Katarn Status acknowledged => resolved
2010-12-05 12:23 Kyle_Katarn Fixed in Version 2.7.2 => 2.10.5